Grupo 3 B - Feature #3789

Fase 1 - Familiarizacion con el robot
08/27/2024 04:47 PM - mayling alvarez

Status: Resolved
Priority: Urgent
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/08/2024
09/10/2024
100%

0.00 hour
2.00 hours

Description

Primeros pasos del proyecto; Investigacion previa y reconocimiento de herramientas de trabajo

Subtasks:
Feature # 3799: Prototipo del Robot
Feature # 3800: Conteo de piezas
Feature # 3802: Primer brazo del robot
Feature # 3810: Primera base del robot
Feature # 3805: Documentacion
Feature # 3806: Seguimiento de modelos
Feature # 3984: Informe 1
Feature # 3812: Codificacién
Feature # 3804: Pruebas de codigos
Feature # 3809: Instalacion del sistema operativo
Feature # 3813: Prototipo de interfaz
Feature # 3830: Conexién desde la terminal
Feature # 3819: Presentacion 1
Feature # 3827: Wiki
Feature # 3807: Bocetos del Logo
Feature # 3811: Nombre del Proyecto
Feature # 3851: Asignacion de cargos

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 08/27/2024 04:48 PM - mayling alvarez

- Tracker changed from Bug to Feature

#8 - 08/27/2024 05:58 PM - mayling alvarez

- Precedes Feature #3814: Fase 2 - Disefio y Ensamblaje added

#9 - 08/27/2024 05:58 PM - mayling alvarez

- Precedes deleted (Feature #3814: Fase 2 - Disefio y Ensamblaje)

#10 - 09/04/2024 11:18 PM - mayling alvarez

- Subject changed from Etapa 1 - Familiarizacion con el robot to Fase 1 - Familiarizacion con el robot

#11 - 09/08/2024 12:22 AM - mayling alvarez

- Status changed from New to In Progress

#12 - 09/23/2024 11:35 PM - mayling alvarez

- Status changed from In Progress to Resolved

04/15/2025

1/1



http://www.tcpdf.org

